## phishery 1.0.2

=== debian/changelog ===
phishery (1.0.2-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jan 2021 16:01:34 +0100

phishery (1.0.2-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 3703)

 -- Sophie Brun <sophie@freexian.com>  Fri, 12 May 2017 15:23:49 +0200
