=== debian/control ===
Source: phishery
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev
Standards-Version: 4.5.1
Homepage: https://github.com/ryhanson/phishery
Vcs-Browser: https://gitlab.com/kalilinux/packages/phishery
Vcs-Git: https://gitlab.com/kalilinux/packages/phishery.git
XS-Go-Import-Path: github.com/ryhanson/phishery
Testsuite: autopkgtest

Package: phishery
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Basic Auth Credential Harvester with Word Doc Template Injector
 This package contains a Simple SSL Enabled HTTP server with the primary
 purpose of phishing credentials via Basic Authentication.
 The power of phishery is best demonstrated by setting a Word document's
 template to a phishery URL. This causes Microsoft Word to make a request to
 the URL, resulting in an Authentication Dialog being shown to the end-user. The
 ability to inject any .docx file with a URL is possible using phishery's
 -i [in docx], -o [out docx], and -u [url] options.
