=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --buildsystem=golang --with=golang
