=== debian/tests/control ===
Test-Command: phishery -v
