=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%phishery-$1.tar.gz%" \
   https://github.com/ryhanson/phishery/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
